* {
    margin: 0;
    padding: 0;
}

.event-banner {
    position: relative;
    width: 100%;
    height: calc(100vh - 130px);
}

.event-banner-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.event-banner-img video {
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: top right;
}

.event-banner-text {
    position: absolute;
    left: calc((100% - 1400px)/2);
    top: 8.4vw;
}

.event-banner-text h1 {
    color: #FFF;
    font-size: 52px;
    font-weight: 700;
    line-height: 120%;
}

.event-banner-text p {
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 120%;
}

.event-banner-text p span {
    font-weight: 300;
}

.event-banner-mask {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .75);
    opacity: 0;
    pointer-events: none;
}

.event-line {
    margin: 48px 0 32px 0;
    width: 65px;
    height: 6px;
    background: #E60039;
}

.event-main {
    position: relative;
    z-index: 10;
    background-color: #FFF;
}

.event-cotnent.introduce-desc {
    width: 1000px;
}

.introduce-desc p {
    color: #6A6B6D;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 48px;
}

.event-section {
    position: relative;
    padding: 96px 0;
    text-align: center;
}

.event-cotnent {
    position: relative;
    display: block;
    width: 1400px;
    margin: 48px auto 0 auto;
}

.event-title {
    display: inline-block;
    text-align: center;
    background-size: 100% 4px;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-image: linear-gradient(91.93deg, #59EFF6, #0151AA);
}

.event-title h5 {
    color: #2A2B2E;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    padding-bottom: 8px;
}

.event-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 0 40px;
    height: 46px;
    background: #E60039;
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    border-radius: 4px;
    transition: .16s linear;
    cursor: pointer;
}

.colorBg {
    background: linear-gradient(to bottom right, #E2F1FA 0%, rgba(226, 241, 250, 0.00) 50%) bottom right / 50% 50% no-repeat, linear-gradient(to bottom left, #E2F1FA 0%, rgba(226, 241, 250, 0.00) 50%) bottom left / 50% 50% no-repeat, linear-gradient(to top left, #E2F1FA 0%, rgba(226, 241, 250, 0.00) 50%) top left / 50% 50% no-repeat, linear-gradient(to top right, #E2F1FA 0%, rgba(226, 241, 250, 0.00) 50%) top right / 50% 50% no-repeat;
}

.relatedProducts {
    width: 1200px;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.relatedProduct {
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
    position: relative;
    text-align: left;
    border-radius: 4px;
    border: 2px solid #EAF5FB;
    background: #FFF;
    box-shadow: 0px 10px 30px 0px rgba(17, 78, 122, 0.05);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    padding: 0 420px 0 60px;
    width: 100%;
    height: 250px;
}

.relatedProduct h6,
.solution-card h6 {
    color: #2A2B2E;
    font-size: 32px;
    font-weight: 600;
    line-height: 150%;
}

.relatedProduct p,
.solution-card p {
    margin-top: 24px;
    color: #6A6B6D;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.relatedProduct span,
.solution-card span {
    display: flex;
    align-items: center;
    margin-top: 24px;
    color: #E60039;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.relatedProduct img {
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 346px;
}

.relatedProduct .product-img {
    transition: all 0.3s ease-out;
}

.relatedProduct.leftAlign {
    width: calc(50% - 12px);
    height: 300px;
    padding: 0 28px 0 280px;
}

.relatedProduct.leftAlign img {
    max-width: 244px;
    right: unset;
    left: 0;
}

.circle-bg {
    position: absolute;
    pointer-events: none;
}

#circle1 {
    top: -170px;
    left: 0;
}

#circle2 {
    bottom: -188px;
    right: 0;
}

#circle3 {
    width: 11vw;
    top: 142px;
    left: 0;
}

.location-cont {
    width: 1020px;
    filter: drop-shadow(0px 10px 30px rgba(17, 78, 122, 0.05));
    -webkit-filter: drop-shadow(0px 10px 30px rgba(17, 78, 122, 0.05));
}

.location-cont img {
    width: 100%;
}

.location-cont p {
    height: 94px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px 0px 4px 4px;
    background: rgba(255, 255, 255, 0.60);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    color: #2A2B2E;
    font-size: 20px;
    font-weight: 500;
    line-height: 120%;
}

.solution-card {
    display: block;
    text-align: left;
    border-radius: 4px;
    border: 2px solid #FFF;
    background: rgba(255, 255, 255, 0.20);
    box-shadow: 0px 10px 30px 0px rgba(17, 78, 122, 0.05);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    box-sizing: border-box;
    padding: 68px 56px 68px 516px;
}

.solution-card span::after,
.relatedProduct span::after {
    content: '';
    margin-left: 8px;
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(../RJ-img/arrow.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

.solution-cont {
    padding: 64px 0 0 120px;
    box-sizing: border-box;
}

.solution-img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 570px;
}

.solution-img img {
    width: 100%;
}

.event-nav {
    display: none;
    position: fixed;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 12;
}

.event-nav li {
    display: flex;
    align-items: center;
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 24px;
    cursor: pointer;
}

.event-nav li.active {
    color: #E60039;
    font-size: 14px;
    font-weight: 700;
    line-height: 150%;
    pointer-events: none;
}

.event-nav li span {
    position: relative;
    display: block;
    width: 60px;
    height: 2px;
    margin-right: 16px;
}

.event-nav li.active span::before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #F5E2E9;
    left: 0;
    top: 0;
}

.event-nav li.active span::after {
    content: '';
    display: block;
    position: absolute;
    width: 18px;
    height: 100%;
    background: #e60039;
    right: 0;
    top: 0;
}

.highlightCont {
    width: 1200px;
}

#highlightSwiper img {
    width: 100%;
}

@media screen and (min-width:990px) {
    .event-btn:hover {
        background: #F23E5E;
        color: #FFF;
    }
    .relatedProduct:hover .product-img {
        transform: translateY(-8px);
    }
}

@media screen and (max-width:1830px) {
    .event-banner-text {
        top: 10vw;
    }
}

@media screen and (max-width:1758px) {
    .event-nav {
        display: none!important;
    }
}

@media screen and (max-width:1440px) {
    .event-banner-text {
        left: calc((100% - 1200px)/2);
    }
    .event-banner-text h1 {
        font-size: 44px;
    }
    .event-line {
        margin: 40px 0 24px 0;
    }
    .event-banner-text p {
        font-size: 16px;
    }
    .event-title h5 {
        font-size: 32px;
    }
    .event-cotnent {
        margin: 40px auto 0 auto;
    }
    .introduce-desc p {
        font-size: 16px;
        margin-bottom: 40px;
    }
    .event-cotnent.introduce-desc {
        width: 860px;
    }
    .event-cotnent.relatedProducts {
        width: 1032px;
    }
    .relatedProduct h6,
    .solution-card h6 {
        font-size: 28px;
    }
    .relatedProduct p,
    .solution-card p {
        margin-top: 20px;
        font-size: 14px;
    }
    .relatedProduct span,
    .solution-card span {
        margin-top: 20px;
        font-size: 14px;
    }
    .solution-card span::after,
    .relatedProduct span::after {
        width: 20px;
        margin-left: 6px;
        height: 20px;
    }
    .relatedProduct {
        height: 215px;
        padding: 0 360px 0 50px;
    }
    .relatedProduct img {
        max-width: 296px;
    }
    .relatedProduct.leftAlign {
        height: 258px;
    }
    .relatedProduct.leftAlign img {
        max-width: 208px;
    }
    .relatedProduct.leftAlign {
        padding: 0 24px 0 240px;
    }
    .event-section {
        padding: 82px 0;
    }
    .solution-card {
        padding: 58px 48px 58px 442px;
    }
    .solution-img {
        max-width: 490px;
    }
    .solution-cont {
        padding: 54px 0 0 102px;
    }
    .event-cotnent {
        width: 1200px;
    }
    .event-cotnent.location-cont {
        width: 878px;
    }
    .location-cont p {
        height: 80px;
        font-size: 16px;
    }
    .highlightCont {
        width: 1032px;
    }
}

@media screen and (max-width:1280px) {
    .event-banner-text {
        top: 12vw;
        left: calc((100% - 1024px)/2);
    }
    .event-banner-text h1 {
        font-size: 38px;
    }
    .event-line {
        margin: 34px 0 20px 0;
        width: 54px;
        height: 4px;
    }
    .event-banner-text p {
        font-size: 14px;
    }
    .event-section {
        padding: 70px 0;
    }
    .event-cotnent {
        margin: 34px auto 0 auto;
    }
    .event-btn {
        height: 40px;
        font-size: 14px;
        padding: 0 28px;
    }
    .event-cotnent.relatedProducts {
        width: 878px;
    }
    .relatedProduct h6,
    .solution-card h6 {
        font-size: 24px;
    }
    .relatedProduct p,
    .solution-card p {
        margin-top: 16px;
    }
    .relatedProduct span,
    .solution-card span {
        margin-top: 16px;
    }
    .relatedProduct.leftAlign {
        padding: 0 20px 0 204px;
    }
    .relatedProduct.leftAlign {
        height: 220px;
    }
    .relatedProduct.leftAlign img {
        max-width: 178px;
    }
    .solution-card {
        padding: 50px 40px 50px 376px;
    }
    .event-cotnent {
        width: 1024px;
    }
    .solution-img {
        max-width: 416px;
    }
    .solution-cont {
        padding: 46px 0 0 86px;
    }
    .event-cotnent.location-cont {
        width: 746px;
    }
    .location-cont p {
        height: 68px;
        font-size: 14px;
    }
    .highlightCont {
        width: 878px;
    }
}

@media screen and (max-width:1200px) {
    .event-banner-img video {
        object-position: top center;
    }
}

@media screen and (max-width:1040px) {
    .event-banner-text {
        left: calc((100% - 750px)/2);
    }
}

@media screen and (max-width:990px) {
    .event-banner {
        height: calc((100vh - 60px));
    }
}

@media screen and (max-width:768px) {
    .event-banner-img video {
        display: none;
    }
    .event-banner-mask {
        display: none;
    }
    .event-banner {
        transform: unset!important;
        height: 0;
        padding-top: calc(370 / 375 * 100%);
    }
    .event-banner-img {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top right;
        background-image: url(../RJ-img/banner_750.webp);
    }
    .event-title h5 {
        font-size: 20px;
    }
    .event-title {
        margin: 0 70px;
    }
    .event-cotnent.introduce-desc {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }
    .event-cotnent {
        margin: 24px auto 0 auto;
    }
    .circle-bg {
        display: none;
    }
    .introduce-desc p {
        margin-bottom: 24px;
    }
    .event-section {
        padding: 48px 0;
    }
    .event-cotnent.relatedProducts {
        margin-top: 12%;
        width: 100%;
    }
    .relatedProduct img {
        top: 0;
    }
    .relatedProduct,
    .relatedProduct.leftAlign {
        height: unset;
        padding: 0 0 36px 0;
        text-align: center;
        width: 100%;
    }
    .relatedProduct .productBg {
        position: unset;
    }
    .event-cotnent.relatedProducts {
        padding: 0 20px;
        box-sizing: border-box;
    }
    .relatedProduct img,
    .relatedProduct.leftAlign img {
        width: 100%;
        max-width: unset;
    }
    .relatedProduct span {
        justify-content: center;
    }
    .relatedProduct h6 {
        margin-top: 24px;
    }
    .relatedProduct p {
        padding: 0 20px;
    }
    .relatedProduct:first-child .product-img {
        transform: translateY(-12%);
    }
    .solution-card {
        padding: 40px 20px;
        background: rgba(255, 255, 255, 0.20);
        margin: 0 20px;
    }
    .solution-img {
        position: relative;
        margin: 0 20px;
        max-width: 100%;
    }
    .solution-cont {
        display: flex;
        flex-direction: column-reverse;
        padding: 0;
    }
    .event-cotnent {
        width: 100%;
    }
    .event-cotnent.location-cont {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .location-cont p {
        box-sizing: border-box;
        height: 66px;
        font-size: 16px;
        padding: 0 44px;
    }
    .event-banner-text {
        width: 100%;
        left: 0;
        box-sizing: border-box;
        padding: 0 20px;
    }
    .event-banner-text {
        top: 12vw;
    }
    .event-banner-text h1 {
        font-size: 28px;
    }
    .event-banner-text p {
        font-size: 18px;
    }
    .highlightCont {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    #highlightSwiper {
        padding-bottom: 36px;
    }
    #highlightSwiper .swiper-pagination-bullet {
        width: 13px;
        height: 3px;
        border-radius: unset;
        opacity: 1;
        background-color: #e4f2fa;
    }
    #highlightSwiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background-color: #0252AB;
    }
}

@media screen and (max-width:480px) {
    .event-banner-text h1 {
        font-size: 24px;
    }
    .event-banner-text p {
        font-size: 14px;
    }
}

@media screen and (max-width:420px) {
    .event-banner-text h1 {
        font-size: 20px;
    }
    .event-banner-text p {
        font-size: 12px;
    }
}